<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center">

    <ImageView
        android:id="@+id/iv_profile"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:contentDescription="@null" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="13.3dp"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_nickname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_eeeeee"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_tags"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="6.7dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_777777"
            android:textSize="11sp" />

    </LinearLayout>

</LinearLayout>
